@import url("https://fonts.googleapis.com/css2?family=Prosto+One&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
body h1,
body h2,
body h3,
body h4,
body .block-title {
  font-family: "Prosto One", sans-serif;
}
body div,
body p,
body span,
body a,
body ul,
body li {
  font-family: "Roboto", sans-serif;
}
.fs16 {
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  .fs16 {
    font-size: 14px;
  }
}
.fs14 {
  font-size: 14px;
}
.h1 {
  font-size: 50px;
}
@media screen and (max-width: 993px) {
  .h1 {
    font-size: 28px;
  }
}
.h2 {
  font-size: 40px;
}
@media screen and (max-width: 993px) {
  .h2 {
    font-size: 20px;
  }
}
.fs46 {
  font-size: 46px;
}
@media screen and (max-width: 993px) {
  .fs46 {
    font-size: 22px;
  }
}
.fs18 {
  font-size: 18px;
}
@media screen and (max-width: 993px) {
  .fs18 {
    font-size: 16px;
  }
}
.fs38 {
  font-size: 38px;
}
@media screen and (max-width: 993px) {
  .fs38 {
    font-size: 18px;
  }
}
.mt80 {
  margin-top: 80px;
}
@media screen and (max-width: 993px) {
  .mt80 {
    margin-top: 40px;
  }
}
.wr_front_content {
  margin-top: 80px;
}
@media screen and (max-width: 993px) {
  .wr_front_content {
    margin-top: 40px;
  }
}
.animated_icon {
  transition: 0.5 transform ease;
}
.animated_icon:hover {
  transform: scale(1.1);
}
.btn_accent {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  height: 40px;
}
@media screen and (max-width: 993px) {
  .btn_accent {
    font-size: 14px;
  }
}
.btn_accent:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
.custom-view-header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 40px;
}
.custom-view-header .block-title {
  font-size: 46px;
  color: #0a236d;
  text-transform: uppercase;
}
@media screen and (max-width: 993px) {
  .custom-view-header .block-title {
    font-size: 22px;
  }
}
@media screen and (max-width: 1200px) {
  .custom-view-header {
    flex-wrap: wrap;
    gap: 10px;
  }
}
@media screen and (max-width: 993px) {
  .custom-view-header {
    margin-bottom: 20px;
  }
}
.mb32 {
  margin-bottom: 32px;
}
@media screen and (max-width: 993px) {
  .mb32 {
    margin-bottom: 16px;
  }
}
.tr {
  transition: all 0.4s ease;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
  height: auto !important;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  color: var(--color);
  transition: all 0.4s ease;
  text-decoration: none;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: "Inter", sans-serif;
  color: var(--color2);
}
#app {
  overflow: hidden;
}
.toolbar-fixed #app {
  margin-top: var(--drupal-displace-offset-top);
}
#footer {
  background: #0a236d;
  padding-top: 40px;
}
#footer .footer-main-box {
  display: flex;
  justify-content: space-between;
  color: white;
  padding-bottom: 24px;
}
#footer .footer-main-box .col-logo a:nth-child(1) {
  font-size: 38px;
  text-transform: uppercase;
  font-family: "Prosto One", sans-serif;
  color: #f5960a;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .col-logo a:nth-child(1) {
    font-size: 18px;
  }
}
#footer .footer-main-box .col-logo .copyright {
  font-size: 14px;
  margin-bottom: 16px;
  margin-top: 24px;
}
#footer .footer-main-box .col-logo a:nth-child(3) {
  font-size: 14px;
  text-decoration: underline;
}
#footer .footer-main-box .view-catalog .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 24px;
  row-gap: 12px;
}
#footer .footer-main-box .view-catalog .view-content .views-row {
  width: 170px;
  height: max-content;
}
#footer .footer-main-box .view-catalog .view-content .views-row a {
  color: white;
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .view-catalog .view-content .views-row a {
    font-size: 14px;
  }
}
#footer .footer-main-box .view-catalog .view-content .views-row a:hover {
  color: #f56f0a;
}
@media screen and (max-width: 390px) {
  #footer .footer-main-box .view-catalog .view-content {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
}
#footer .footer-main-box ul.nav {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
#footer .footer-main-box ul.nav li a {
  padding: 0px;
  color: white;
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box ul.nav li a {
    font-size: 14px;
  }
}
#footer .footer-main-box ul.nav li a:hover {
  color: #f56f0a;
}
#footer .footer-main-box ul.nav li .dropdown-menu {
  display: none !important;
}
#footer .footer-main-box ul.nav li .dropdown-toggle::after {
  display: none !important;
}
#footer .footer-main-box .footer-contacts {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
#footer .footer-main-box .footer-contacts .region-callback a {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  width: 245px;
  height: 40px;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .footer-contacts .region-callback a {
    font-size: 14px;
  }
}
#footer .footer-main-box .footer-contacts .region-callback a:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
#footer .footer-main-box .footer-contacts .header-contacts-box {
  max-width: 245px;
  display: flex;
  gap: 6px;
}
#footer .footer-main-box .footer-contacts .header-contacts-box p,
#footer .footer-main-box .footer-contacts .header-contacts-box a {
  font-size: 14px;
}
#footer .footer-main-box .footer-contacts .header-contacts-box a:hover {
  color: #f56f0a;
}
@media screen and (max-width: 1200px) {
  #footer .footer-main-box {
    flex-wrap: wrap;
    gap: 20px;
  }
  #footer .footer-main-box .view-catalog {
    column-gap: 15px;
  }
}
#footer .row-copiryght {
  background: #0d2237;
  padding: 15px;
}
#footer .row-copiryght .col-webvesta {
  text-align: center;
  font-size: 14px;
  color: white;
}
#header .header-top {
  background: #0d2237;
  color: white;
  padding: 8px 0px;
}
#header .header-top .header-contacts {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  align-items: center;
}
#header .header-top .header-contacts-box {
  display: flex;
  align-items: center;
  gap: 6px;
}
#header .header-top .header-contacts-box p,
#header .header-top .header-contacts-box a {
  font-size: 16px;
  color: white;
}
@media screen and (max-width: 993px) {
  #header .header-top .header-contacts-box p,
  #header .header-top .header-contacts-box a {
    font-size: 14px;
  }
}
#header .header-top .header-contacts-box a:hover {
  text-decoration: underline;
}
#header .header-bottom {
  background: #0a236d;
  padding: 12px 0px;
}
#header .header-bottom .header-bottom-box {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  align-items: center;
}
@media screen and (max-width: 1200px) {
  #header .header-bottom .header-bottom-box {
    gap: 10px;
    flex-wrap: wrap;
  }
}
#header .header-bottom .hbb-right {
  display: flex;
  align-items: center;
  gap: 30px;
}
#header .header-bottom .logo a {
  font-size: 38px;
  text-transform: uppercase;
  font-family: "Prosto One", sans-serif;
  color: #f5960a;
}
@media screen and (max-width: 993px) {
  #header .header-bottom .logo a {
    font-size: 18px;
  }
}
#header .header-bottom ul.nav {
  display: flex;
  gap: 15px;
  align-items: center;
}
#header .header-bottom ul.nav li a {
  padding: 0px;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
}
@media screen and (max-width: 993px) {
  #header .header-bottom ul.nav li a {
    font-size: 14px;
  }
}
#header .header-bottom ul.nav li a:hover {
  color: #f56f0a;
}
#header .header-bottom ul.nav li .dropdown-toggle::after {
  border: none;
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Vector (Stroke).png");
  width: 10px;
  height: 6px;
  background-size: 10px 6px;
}
#header .header-bottom ul.nav li .dropdown-toggle:hover::after {
  filter: brightness(0) saturate(100%) invert(48%) sepia(98%) saturate(1840%) hue-rotate(350deg) brightness(98%) contrast(94%);
}
#header .header-bottom ul.nav li ul.dropdown-menu li {
  padding: 5px 10px;
}
#header .header-bottom ul.nav li ul.dropdown-menu li a {
  color: #0d2237;
}
#header .header-bottom ul.nav li ul.dropdown-menu li a:hover {
  color: #f56f0a;
}
#header .header-bottom ul.nav li ul.dropdown-menu li a.is-active.active {
  background-color: #f56f0a;
  color: white;
}
#header .header-bottom .col-search {
  position: relative;
  width: 24px;
  height: 24px;
}
#header .header-bottom .col-search .search-api-page-block-form-search,
#header .header-bottom .col-search #block-vesta-theme-knopkapoiska {
  display: none;
}
#header .header-bottom .col-search #block-vesta-theme-knopkapoiska {
  cursor: pointer;
}
#header .header-bottom .col-search #block-vesta-theme-knopkapoiska:hover img {
  filter: brightness(0) saturate(100%) invert(48%) sepia(98%) saturate(1840%) hue-rotate(350deg) brightness(98%) contrast(94%);
}
#header .header-bottom .col-search .search-active {
  display: flex !important;
}
#header .header-bottom .col-search .search-api-page-block-form-search {
  position: absolute;
  width: 300px;
  left: -200px;
  top: -8px;
}
#header .header-bottom .col-search .search-api-page-block-form-search .search-form__submit {
  background: #f5960a;
  border: 1px solid #f5960a;
}
#header .header-bottom .col-search .search-api-page-block-form-search .search-form__submit:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
@media screen and (max-width: 1200px) {
  #header .header-bottom .col-search .search-api-page-block-form-search {
    left: 0;
    z-index: 5;
  }
}
#header .header-bottom .region-callback a {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  height: 40px;
  width: 185px;
}
@media screen and (max-width: 993px) {
  #header .header-bottom .region-callback a {
    font-size: 14px;
  }
}
#header .header-bottom .region-callback a:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
.view-slayder {
  position: relative;
}
.view-slayder .field--name-field-image img {
  height: 630px !important;
  object-fit: cover;
}
.view-slayder .content {
  bottom: 0;
  top: 150px;
}
.view-slayder .content h1 {
  max-width: 845px;
  margin-bottom: 15px;
}
.view-slayder .content h1 span {
  font-family: "Prosto One", sans-serif;
  text-transform: uppercase;
  color: #0a236d;
  font-size: 50px;
}
@media screen and (max-width: 993px) {
  .view-slayder .content h1 span {
    font-size: 28px;
  }
}
.view-slayder .content .field--name-body {
  margin-bottom: 50px;
}
.view-slayder .content .field--name-body p {
  font-size: 18px;
  color: #0d2237;
  text-transform: uppercase;
}
@media screen and (max-width: 993px) {
  .view-slayder .content .field--name-body p {
    font-size: 16px;
  }
}
.view-slayder .content .field--name-field-slide-link a {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  height: 40px;
  width: 140px;
}
@media screen and (max-width: 993px) {
  .view-slayder .content .field--name-field-slide-link a {
    font-size: 14px;
  }
}
.view-slayder .content .field--name-field-slide-link a:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
@media screen and (max-width: 993px) {
  .view-slayder .field--name-field-image img {
    height: 310px !important;
  }
  .view-slayder .content .field--name-body {
    margin-bottom: 15px;
  }
}
.view-catalog .custom-view-header .block-title {
  max-width: 950px;
}
.view-catalog .custom-view-header a {
  width: 130px;
}
.view-catalog .view-content {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}
@media screen and (max-width: 993px) {
  .view-catalog .view-content {
    gap: 15px;
  }
}
.view-catalog .view-content .views-row {
  width: 210px;
  height: 225px;
  border-radius: 25px;
  cursor: pointer;
}
.view-catalog .view-content .views-row .field--name-field-catalog-image img {
  width: 100%;
  height: 150px !important;
  object-fit: cover;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.view-catalog .view-content .views-row .cat-box {
  background: #f56f0a;
  display: flex;
  gap: 8px;
  align-items: center;
  height: 75px;
  padding: 10px;
  justify-content: space-between;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.view-catalog .view-content .views-row .cat-box h2 {
  line-height: 15px;
}
.view-catalog .view-content .views-row .cat-box h2 a {
  font-size: 18px;
  color: #e2e2e2;
}
@media screen and (max-width: 993px) {
  .view-catalog .view-content .views-row .cat-box h2 a {
    font-size: 16px;
  }
}
.view-catalog .view-content .views-row .cat-box .field--name-taxonomy-term-link a {
  font-size: 0px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: url("/sites/all/themes/vesta_theme/image/arrow-up-right.png") center / 24px 24px no-repeat, #f5960a;
  display: block;
}
.view-catalog .view-content .views-row:hover .cat-box {
  background: #f5960a;
}
.view-catalog .view-content .views-row:hover .cat-box .field--name-taxonomy-term-link a {
  background: url("/sites/all/themes/vesta_theme/image/arrow-up-right.png") center / 24px 24px no-repeat, #f56f0a;
}
#block-vesta-theme-onas {
  margin-top: 80px;
  position: relative;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas {
    margin-top: 40px;
  }
}
#block-vesta-theme-onas .on-box {
  display: flex;
  gap: 30px;
  justify-content: space-between;
}
#block-vesta-theme-onas .on-box .field--name-field-o-nas-izobrazhenie img {
  max-width: 570px;
  height: 100% !important;
  object-fit: cover;
  border-radius: 15px;
}
#block-vesta-theme-onas .on-box .on-box-text {
  position: relative;
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-body {
  margin-bottom: 32px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-body {
    margin-bottom: 16px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-body .block-title {
  font-size: 46px;
  text-transform: uppercase;
  color: #0a236d;
  margin-bottom: 32px;
  font-family: "Prosto One", sans-serif;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-body .block-title {
    font-size: 22px;
  }
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-body .block-title {
    margin-bottom: 16px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-body p {
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-body p {
    font-size: 14px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-body p:nth-child(2),
#block-vesta-theme-onas .on-box .on-box-text .field--name-body p:nth-child(3) {
  margin-bottom: 70px;
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-field-pervoe-kastomnoe-slovo,
#block-vesta-theme-onas .on-box .on-box-text .field--name-field-vtoroe-kastomnoe-slovo {
  color: white;
  font-size: 18px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-pervoe-kastomnoe-slovo,
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-vtoroe-kastomnoe-slovo {
    font-size: 16px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-field-pervoe-kastomnoe-slovo {
  background: url("/sites/all/themes/vesta_theme/image/Frame 35 (1).png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 165px;
  height: 38px;
  position: absolute;
  bottom: 240px;
  left: -50px;
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-pervoe-kastomnoe-slovo {
    bottom: 309px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-field-vtoroe-kastomnoe-slovo {
  background: url("/sites/all/themes/vesta_theme/image/Frame 32.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 217px;
  height: 40px;
  position: absolute;
  bottom: 130px;
  left: -51px;
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-vtoroe-kastomnoe-slovo {
    bottom: 164px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-field-ssylka-o-nas a {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  width: 232px;
  height: 40px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-ssylka-o-nas a {
    font-size: 14px;
  }
}
#block-vesta-theme-onas .on-box .on-box-text .field--name-field-ssylka-o-nas a:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box .on-box-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-pervoe-kastomnoe-slovo,
  #block-vesta-theme-onas .on-box .on-box-text .field--name-field-vtoroe-kastomnoe-slovo {
    position: relative !important;
    left: 0 !important;
    bottom: 0 !important;
  }
  #block-vesta-theme-onas .on-box .on-box-text .field--name-body {
    margin-bottom: 0px !important;
  }
  #block-vesta-theme-onas .on-box .on-box-text .field--name-body p {
    margin-bottom: 10px !important;
  }
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-onas .on-box {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }
}
.block-views-blockfotogalereya-block-1 {
  margin-top: 80px;
}
@media screen and (max-width: 993px) {
  .block-views-blockfotogalereya-block-1 {
    margin-top: 40px;
  }
}
.block-views-blockfotogalereya-block-1 .custom-view-header a {
  width: 150px;
}
.view-fotogalereya .field--name-field-gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}
.view-fotogalereya .field--name-field-gallery img {
  width: 270px;
  height: 180px !important;
  object-fit: cover;
  border-radius: 15px;
}
#fos-block {
  margin-top: 80px;
}
@media screen and (max-width: 993px) {
  #fos-block {
    margin-top: 40px;
  }
}
#fos-block .region-fos {
  background: url("/sites/all/themes/vesta_theme/image/фон остались вопросы.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 45px;
  padding-right: 40px;
  display: flex;
  justify-content: flex-end;
  border-radius: 25px;
}
@media screen and (max-width: 1200px) {
  #fos-block .region-fos {
    justify-content: center;
    padding-left: 40px;
  }
}
@media screen and (max-width: 993px) {
  #fos-block .region-fos {
    padding: 20px !important;
  }
}
.map-block {
  margin-top: 80px;
}
@media screen and (max-width: 993px) {
  .map-block {
    margin-top: 40px;
  }
}
.webform-submission-form {
  max-width: 650px;
  background: white;
  border-radius: 15px;
  padding: 16px;
}
@media screen and (max-width: 769px) {
  .webform-submission-form {
    padding: 10px;
  }
}
.webform-submission-form .form-type-processed-text:nth-child(1) {
  margin-bottom: 32px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-type-processed-text:nth-child(1) {
    margin-bottom: 16px;
  }
}
.webform-submission-form .form-type-processed-text:nth-child(1) .block-title {
  font-size: 46px;
  color: #0a236d;
  text-transform: uppercase;
  font-family: "Prosto One", sans-serif;
  text-align: center;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-type-processed-text:nth-child(1) .block-title {
    font-size: 22px;
  }
}
.webform-submission-form .form-type-processed-text:nth-child(1) p {
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  color: #0d2237;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-type-processed-text:nth-child(1) p {
    font-size: 16px;
  }
}
.webform-submission-form .form-item-name,
.webform-submission-form .form-item-message {
  margin-bottom: 15px;
  width: 100%;
}
.webform-submission-form .form-item-name input,
.webform-submission-form .form-item-message input,
.webform-submission-form .form-item-name textarea,
.webform-submission-form .form-item-message textarea {
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #0a236d;
  height: 36px;
  padding-left: 10px;
  color: #626262;
  border-radius: 0px;
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-item-name input,
  .webform-submission-form .form-item-message input,
  .webform-submission-form .form-item-name textarea,
  .webform-submission-form .form-item-message textarea {
    font-size: 14px;
  }
}
.webform-submission-form .form-item-name input::placeholder,
.webform-submission-form .form-item-message input::placeholder,
.webform-submission-form .form-item-name textarea::placeholder,
.webform-submission-form .form-item-message textarea::placeholder {
  padding-left: 10px;
  color: #626262;
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-item-name input::placeholder,
  .webform-submission-form .form-item-message input::placeholder,
  .webform-submission-form .form-item-name textarea::placeholder,
  .webform-submission-form .form-item-message textarea::placeholder {
    font-size: 14px;
  }
}
.webform-submission-form .form-wrapper:nth-child(3) {
  display: flex;
  gap: 15px;
  margin-bottom: 15px;
}
.webform-submission-form .form-wrapper:nth-child(3) .form-type-tel,
.webform-submission-form .form-wrapper:nth-child(3) .form-type-email {
  flex: 1;
}
.webform-submission-form .form-wrapper:nth-child(3) .form-type-tel input,
.webform-submission-form .form-wrapper:nth-child(3) .form-type-email input {
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #0a236d;
  height: 36px;
  padding-left: 10px;
  color: #626262;
  border-radius: 0px;
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-wrapper:nth-child(3) .form-type-tel input,
  .webform-submission-form .form-wrapper:nth-child(3) .form-type-email input {
    font-size: 14px;
  }
}
.webform-submission-form .form-wrapper:nth-child(3) .form-type-tel input::placeholder,
.webform-submission-form .form-wrapper:nth-child(3) .form-type-email input::placeholder {
  padding-left: 10px;
  color: #626262;
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-wrapper:nth-child(3) .form-type-tel input::placeholder,
  .webform-submission-form .form-wrapper:nth-child(3) .form-type-email input::placeholder {
    font-size: 14px;
  }
}
@media screen and (max-width: 769px) {
  .webform-submission-form .form-wrapper:nth-child(3) {
    flex-direction: column;
  }
}
.webform-submission-form .form-type-checkbox {
  display: flex;
  gap: 8px;
  margin-bottom: 25px;
}
.webform-submission-form .form-type-checkbox input {
  width: 18px;
  height: 18px;
  border: 1px solid #0a236d;
  border-radius: 2px;
  accent-color: #0a236d;
}
.webform-submission-form .form-type-checkbox .webform-element-description {
  font-size: 14px;
}
.webform-submission-form .form-type-checkbox .webform-element-description a {
  font-size: 14px;
}
.webform-submission-form .form-actions {
  display: flex;
  justify-content: center;
  margin-bottom: 32px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-actions {
    margin-bottom: 16px;
  }
}
.webform-submission-form .form-actions button {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  width: 125px;
  height: 40px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-actions button {
    font-size: 14px;
  }
}
.webform-submission-form .form-actions button:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
.webform-submission-form .form-type-processed-text:nth-child(7) {
  display: flex;
  justify-content: center;
  gap: 30px;
}
.webform-submission-form .form-type-processed-text:nth-child(7) .header-contacts-box {
  display: flex;
  align-items: center;
  gap: 6px;
}
.webform-submission-form .form-type-processed-text:nth-child(7) .header-contacts-box a {
  font-size: 16px;
}
@media screen and (max-width: 993px) {
  .webform-submission-form .form-type-processed-text:nth-child(7) .header-contacts-box a {
    font-size: 14px;
  }
}
@media screen and (max-width: 769px) {
  .webform-submission-form .form-type-processed-text:nth-child(7) {
    flex-wrap: wrap;
    gap: 10px;
  }
}
.modal-dialog {
  max-width: 670px;
}
.modal-dialog .modal-header .modal-title {
  display: none;
}
.modal-dialog .webform-submission-form .form-actions,
.modal-dialog .webform-submission-form .form-type-processed-text:nth-child(7) {
  display: none;
}
.modal-dialog .modal-footer {
  justify-content: center;
}
.modal-dialog .modal-footer button {
  background: #f5960a;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #f5960a;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  width: 125px;
  height: 40px;
}
@media screen and (max-width: 993px) {
  .modal-dialog .modal-footer button {
    font-size: 14px;
  }
}
.modal-dialog .modal-footer button:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
.vpa-actions button {
  border-radius: 25px;
}
.not-front #block-vesta-theme-page-title {
  margin: 40px 0px;
}
.not-front #block-vesta-theme-page-title h1 {
  text-transform: uppercase;
  font-size: 50px;
  color: #0a236d;
}
@media screen and (max-width: 993px) {
  .not-front #block-vesta-theme-page-title h1 {
    font-size: 28px;
  }
}
.body-view--about #block-vesta-theme-onas {
  margin-top: 0px !important;
}
.body-view--about .on-box {
  align-items: center;
}
.body-view--about .on-box-text {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.body-view--about .on-box-text .block-title,
.body-view--about .on-box-text .field--name-field-ssylka-o-nas {
  display: none;
}
.body-view--about .on-box-text .field--name-field-pervoe-kastomnoe-slovo,
.body-view--about .on-box-text .field--name-field-vtoroe-kastomnoe-slovo {
  position: relative !important;
  bottom: 0 !important;
  left: 0 !important;
}
.body-view--about .on-box-text .field--name-body {
  margin-bottom: 0px !important;
}
.body-view--about .on-box-text .field--name-body p {
  margin-bottom: 10px !important;
}
#header-mob {
  background: #0a236d;
}
#header-mob .col-logo a {
  color: #f5960a;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Prosto One", sans-serif;
}
@media screen and (max-width: 993px) {
  #header-mob .col-logo a {
    font-size: 14px;
  }
}
#header-mob .col-phone a {
  font-size: 14px;
  color: white;
}
#header-mob .col-phone a:hover {
  text-decoration: underline;
}
.offcanvas {
  background-color: #0a236d;
}
.offcanvas .logo a {
  color: #f5960a;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Prosto One", sans-serif;
}
@media screen and (max-width: 993px) {
  .offcanvas .logo a {
    font-size: 14px;
  }
}
.offcanvas .btn-close {
  --bs-btn-close-bg: url("/sites/all/themes/vesta_theme/image/close.png");
}
.offcanvas .offcanvas-body {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.offcanvas .offcanvas-body .region-search #block-vesta-theme-knopkapoiska {
  display: none;
}
.offcanvas .offcanvas-body .region-search .search-form__submit {
  background: #f5960a;
  border: 1px solid #f5960a;
}
.offcanvas .offcanvas-body .region-search .search-form__submit:hover {
  background: #f56f0a;
  border: 1px solid #f56f0a;
}
.offcanvas .offcanvas-body .region-navigation ul.nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a {
  padding: 0px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a:hover {
  color: #f5960a;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li .dropdown-toggle::after {
  border: none;
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Vector (Stroke).png");
  width: 10px;
  height: 6px;
  background-size: 10px 6px;
  vertical-align: middle;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li .dropdown-toggle:hover::after {
  filter: brightness(0) saturate(100%) invert(48%) sepia(98%) saturate(1840%) hue-rotate(350deg) brightness(98%) contrast(94%);
}
.offcanvas .offcanvas-body .contact-item-label {
  color: white;
  font-weight: bold;
  margin-bottom: 10px;
}
.offcanvas .offcanvas-body .contact-item-el a {
  color: white;
  font-weight: bold;
}
.offcanvas .offcanvas-body .contact-item-el a:hover {
  color: #f5960a;
}
#scrollToTop {
  right: 10px;
}
